session_regenerate_id
session_register
Session Functions
PHP Manual

# session_register_shutdown

Session shutdown function

### Description

void session_register_shutdown ( void )

Registers session_write_close as a shutdown function.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### Errors/Exceptions

Emits `E_WARNING` if registering the shutdown function fails.